p i               { color:white; }
.a                { padding:0 15px 0 15px; text-align: justify; }
.a p              { line-height: 1.4; padding:2px 0 0 0; }
.boingolink       { color:yellow; }
.boingolink2      { font-family: cunei;	font-size: 18px;	text-decoration: none; color: red; cursor:pointer; }
.boingolink2:hover{ color: #00FF00;  cursor:pointer; }